﻿.master-wrap{max-width:none!important;}
.header-wrap{overflow:hidden;}
.breadcrumbs{margin-top:1em;}
/* scroll to top icon */
.scroll-to-top {
    position: fixed;
    bottom: 2%;
    right: 2%;
    z-index: 2;
    background: rgb(228, 247, 255);
    padding: .25em .5em;
    color: #52b6dc;
    border: 1px solid #52b6dc;
    cursor:pointer;
    font-size:1.5em;
}
#s4-workspace{scroll-behavior: smooth;}
/* ed prog nav bar */
.edprognav nav {background:#00447c;width:100%; font-family: 'Barlow Semi Condensed', Arial, sans-serif !important;display:table;width:100%;position:relative;z-index:1;}
.edprognav nav ul {text-align:center;margin:0; padding:0;border-top:1px solid #fff;overflow:hidden;display:table-row;}
.edprognav nav ul li { margin:0; padding:0;border-right: 1px solid rgba(255, 255, 255, 0.35);min-width:100px;display:table-cell;position:relative;}
.edprognav nav ul li:first-child{border-left:1px solid rgba(255, 255, 255, 0.35);}
.edprognav nav ul li.registerbtn {background:#f89a3e;}
.edprognav nav ul li:not(.registerbtn):hover {background:#003663;}
.edprognav nav ul li a {display:block;padding:7px 10px;color:#fff;text-transform:uppercase;}
.edprognav nav ul li a:hover {text-decoration:none;}
.edprognav nav ul li ul {position:absolute;background:#bfd0de; padding:0;border:0;display:none;min-width:140px;right:0;}
.edprognav nav ul li ul li {display: block;clear:left;border:0px;text-align:right;/*width:245px;*/}
.edprognav nav ul li ul li a {display:block;padding:6px 8px;color:#00447c;line-height:16px !important;text-transform:none;}
.edprognav nav ul li ul li:hover a {background:#fff;}
.edprognav nav ul li ul.fallback {display:none;}
.edprognav nav ul li:hover ul.fallback {display:block;}
.edprognav{
	background:#fff;
	min-height:32px;
	width:100%;
	position:relative;
	z-index:2;
}
.sticky-box {
  width: 100%;
}
 
#s4-workspace.scroll .sticky-box {
  position: fixed;
  top: 0;
  z-index:100;
  width:100%;
  max-width:980px;
}
#s4-workspace.scroll .content-main{margin-top:40px;}

@media screen and (max-width:768px){
	.edprognav {display:inline;}
	.edprognav nav{position:relative;}	
	.edprognav nav ul li{float:none;border-right:none;border-left:none;border-bottom:1px solid rgba(255,255,255,.2);display:block;}
	.edprognav nav ul li:first-child{border-left:none;}	
	.edprognav nav ul li ul{position:relative;}
	.edprognav nav ul li ul li a{text-align:center;}
	.edprognav nav ul li.registerbtn a{background: #f89a3e;}
	.edprognav nav ul li.registerbtn ul li a{background:#bfd0de;}
	.edprognav nav ul li.registerbtn ul li a:hover{background:#fff;}
	#s4-workspace.scroll .sticky-box{position:relative;}
}